@charset "utf-8";
/* CSS Document */
body {
	font-family: 'Noto Sans Japanese', sans-serif;
	margin: 0;
	 min-width:1200px;
}
 @media only screen and (max-width:736px) {
	 body{
		 min-width:300px;
	 }
 }
#under header {
	width: 100%;
	z-index: 999;
	top: 0;
	left: 0;
	padding: 0;
	transition: all 1s ease-in-out;
	position: fixed;
	background: #FFF;
}
.center{
	text-align:center;
}
 @media only screen and (max-width:736px) {
#under header {
	padding-bottom: 10px;
}
}
#under header:before, #under header:after {
	content: "";
	display: block;
	overflow: hidden;
	clear: both;
}
#header {
	max-width: 1200px;
	margin: 0 auto;
	padding: 10px 0 0 0;
}
#top #header .logo {
	float: left;
	transition: 0.3s all ease-in-out;
	background: url(../img/common/logo-white.png) no-repeat;
	background-size: 70px;
	padding-left: 90px;
	padding-bottom: 35px;
}
@media only screen and (max-width:736px) {
#top #header .logo {
	background: url(../img/common/logo-white.png) no-repeat;
	background-size: 40px;
	padding-left: 55px;
	padding-bottom: 35px;
}
}
#under #header .logo {
	float: left;
	transition: 0.3s all ease-in-out;
	background: url(../img/common/logo-blue.png) no-repeat;
	background-size: 70px;
	padding-left: 90px;
	padding-bottom: 25px;
	height:60px;
	
}
@media only screen and (max-width:736px) {
#under #header .logo {
	background: url(../img/common/logo-blue.png) no-repeat;
	background-size: 40px;
	padding-left: 55px;
	padding-bottom: 5px;
	height:40px;
}
}
#header .logo img {
	height: 70px;
	float: left;
	margin-right: 20px;
}
#header .logo p {
	display: block;
	font-size: 24px;
	font-family: 'Cambay', sans-serif !important;
	font-weight: bold;
	color: #FFF;
	padding: 0;
	position: relative;
	float: left;
	top: 10px;
	letter-spacing: 0;
	white-space: nowrap
}
#header .logo span {
	float: left;
	font-size: 13px;
	color: #FFF;
	margin: 0;
	letter-spacing: 1px;
	position: relative;
	top: -10px;
	font-weight: normal !important;
}
#top #header .logo i {
	display: block;
}
#under #header .logo i {
	color: #0772BA;
	display: block;
}
#under #header .logo span {
	color: #666;
	display: block;
	overflow: hidden;
}
a#btn, p#close {
	display: none;
}
#globalnavi {
	float: right;
}
#header ul:before, #header ul:after {
	content: "";
	display: block;
	overflow: hidden;
	clear: both
}
#header ul#topnav li {
	float: right;
}
#header ul#topnav li a {
	color: #FFF;
	margin-right: 15px;
}
.selected {
	border-bottom: 3px solid #1386C7 !important;
	color: #1386C7 !important;
}
#header ul#gnav li {
	color: #FFF;
	display: block;
	padding: 12px 17px 17px 17px;
	float: left;
	font-size: 16px !important;
	transition: all 0.3s ease-in-out;
	opacity: 1;
	transition: opacity 1s;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	font-weight: bold;
}
#header ul#gnav li a {
	color: #FFF;
}
#header ul#gnav li:last-child {
	padding-right: 0;
}
#header ul#gnav li a .ja {
	font-weight: normal !important;
}
#header ul#gnav li a .en {
	font-size: 20px;
}
#header ul li {
	position: relative;
}
.en {
	font-family: 'Cambay', sans-serif !important;
}
.ja {
	font-family: 'Noto Sans Japanese', sans-serif !important;
}
.langbuttons {
	float: right;
	padding-left: 15px;
	border-left: 1px solid #FFF;
}
.langbuttons a {
	margin-left: 7px;
	padding: 5px 5px !important;
	margin: 0 5px 0 0 !important;
	border-radius: 3px;
	cursor: pointer;
	text-decoration: none;
	color: #0054AC;
	font-family: Arial, Helvetica, sans-serif !important;
	font-weight: bold;
	transition: all 0.2s ease-in-out;
	font-size: 13px !important;
	width: 15px;
	height: 15px;
}
/* when the button is pushed */
.langbuttons a.on {
	color: #0054AC !important;
	background: #FFF;
}
#under .langbuttons {
	border-left: 1px solid #666;
}
#under .langbuttons a.on {
	color: #FFF !important;
	background: #0071BB;
}
#under #header ul li:last-child a {
	padding-right: 5px;
}
#under #header ul li,  #under #header ul li a {
	color: #0772BA;
	font-weight: normal
}
#header ul li a.active {
	opacity: 1;
}
#header ul li a:hover {
	opacity: 0.7;
}
#header ul li a {
	position: relative;
	display: inline-block;
}
#header ul li a:before {
	position: absolute;
	top: 100%;
	left: 0;
	content: "";
	display: inline-block;
	width: 0;
	height: 2px;
	background: #FFF;
	transition: 0.3s;
}
#under #header ul li:first-child a.current {
	opacity: 1;
}
#under #header ul li a.current {
	opacity: 0.5;
}
#under #header ul li a:before {
	background: #0772BA;
}
#header ul li a:hover:before {
	width: 100%;
}
#header ul li ul.dropnav {
	position: absolute;
	top: 30px;
	width: 200px;
	-webkit-transition: .5s ease;
	transition: .5s ease;
	visibility: hidden;
	opacity: 0;
	left: 0;
	padding-bottom: 10px;
}
#under #header ul li ul.dropnav {
	background: #78B3DB;
}
a.noc {
	cursor: pointer;
}
#under ul.dropnav li, #under ul.dropnav li a {
	color: #FFF !important;
	font-size: 14px;
}
ul.dropnav li {
	float: none !important;
	text-align: left;
}
ul.dropnav li {
	padding: 10px 0 0 10px !important;
	font-weight: normal !important;
	color: #FFF !important;
}
ul.dropnav li a:before {
	background: none !important;
}
#header ul li:hover > ul.dropnav {
	top: 40px;
	visibility: visible;
	opacity: 1;
}
ul.dropnav li .en{
	font-size:16px !important;
}
@media only screen and (max-width:736px) {
.mt-80 {
	margin-top: -80px !important;
}
.langbuttons {
	border-left: #CCC 1px solid;
}
.langbuttons a.on {
	color: #FFF !important;
	background: #0054AC;
}
#header ul#topnav {
	float: none;
	width: 100%;
}
#header ul#topnav {
	margin-top: 7vh;
}
#header ul#gnav li a .en {
	font-size: 15px;
}
#header ul#topnav li a {
	font-size: 13px;
	color: #333;
	font-weight: normal !important;
}
#gnav {
	float: none;
	background: #EEE;
	position: fixed;
	left: 0;
	top: 22vh;
	height: 78vh;
	width: 100%;
	z-index: 999;
}
#header ul li ul.dropnav li {
	line-height: 15px;
}

#under #header ul li ul.dropnav {
	background: none;
	padding-bottom: 0;
}
input[type=text], textarea, input[type=button] {
	-webkit-appearance: none;
}
.nav-open {
	opacity: 1 !important;
}
a#btn, p#close {
	display: block;
}
.spnav {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 99999;
}
a#btn span {
	background: #FFF;
	width: 20px;
	height: 2px;
	display: block;
	position: relative;
	top: 11px;
	left: 3px;
	z-index: 9999;
}
#header ul li a:hover {
	opacity: 1;
}
a#btn span:before {
	content: "";
	display: block;
	position: absolute;
	top: -7px;
	background: #FFF;
	width: 20px;
	height: 2px;
	transition: all 0.3s ease-in-out;
}
a#btn span:after {
	content: "";
	display: block;
	position: absolute;
	top: 7px;
	background: #FFF;
	width: 20px;
	height: 2px;
	transition: all 0.3s ease-in-out;
}
#under a#btn span, #under a#btn span:before, #under a#btn span:after {
	background: #0071BB;
}
a#btn span.change {
	height: 0;
	background: #000;
}
a#btn span.change:before {
	transform: rotate(-45deg);
	background: #0071BB;
	top: 0;
}
a#btn span.change:after {
	transform: rotate(45deg);
	background: #0071BB;
	top: 0;
}
a#btn {
	margin: 0;
	position: absolute;
	right: 10px;
	top: 10px;
	padding: 0;
	cursor: pointer;
	width: 36px;
	height: 36px;
	padding: 5px;
	box-sizing: border-box;
	border-radius: 50%;
	z-index: 9999;
}
header {
	zoom: 1;
	clear: both;
	top: 0;
	left: 0;
}
#header .logo {
	margin-left: 15px;
}
#header .logo img {
	height: 45px;
	margin-right: 10px;
}
#header .logo p {
	margin: 0;
	top: 0;
}
#header .logo i {
	font-size: 19px;
}
#header .logo span {
	font-size: 9px;
}
#header .logo span span {
	margin: 0 !important;
}
#header p.spbtn, #header p#close {
	display: block;
	float: right;
	max-width: 50px
}
#header p.spbtn {
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
}
#header ul {
	text-align: left;
	margin: 0 auto;
	display: block;
	float: none;
}
#header ul li {
	float: none;
	border: none;
	font-weight: bold;
}
#header ul li:nth-child(7) {
	border-bottom: none;
}
#header ul#gnav li {
	padding: 10px 15px 0 15px;
}
#header ul#gnav li a {
	padding: 0;
	color: #0071BB;
	border: none;
	font-size: 15px;
	opacity: 1;
}
ul.dropnav li, ul.dropnav li a,  #under ul.dropnav li, #under ul.dropnav li a {
	color: #78B3DB !important;
	padding-left: 0 !important;
	padding-right: 10px !important;
}
#header ul li ul.dropnav {
	visibility: visible;
	opacity: 1;
	position: static;
	width: auto
}
#header ul li ul.dropnav li {
	padding: 0;
	float: left !important;
	display: inline-block;
	width: auto !important;
}
#header ul li ul.dropnav li a {
	font-size: 14px !important;
	padding: 0 !important;
}
}
#bottom-nav {
	background: #FFF;
	padding: 50px 0;
}
ul#bottom-list {
	max-width: 1200px;
	margin: 0 auto 0 auto;
	overflow: hidden;
	clear: both;
	padding: 30px;
}
ul#bottom-list li {
	width: 28%;
	margin-right: 8%;
	float: left;
	box-shadow: 0 0 30px #CCC;
	position: relative;
}
ul#bottom-list li a {
	background: #FFF;
	display: block;
	height: 480px;
	transition: all 0.3s ease-in-out;
}
ul#bottom-list li i {
	background: url(../img/common/pointer2.png) no-repeat;
	background-size: 50px;
	width: 50px;
	height: 50px;
	display: block;
	right: -10px;
	bottom: -10px;
	position: absolute;
}
ul#bottom-list li div.pic {
	overflow: hidden;
}
ul#bottom-list li img {
	width: 100%;
	-moz-transition: -moz-transform 0.2s linear;
	-webkit-transition: -webkit-transform 0.2s linear;
	-o-transition: -o-transform 0.2s linear;
	-ms-transition: -ms-transform 0.2s linear;
	transition: all 0.3s ease-in-out;
}
ul#bottom-list li img:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
ul#bottom-list li:last-child {
	margin-right: 0;
}
ul#bottom-list li h2 {
	font-family: 'Cambay', sans-serif !important;
	font-size: 36px;
	font-weight: bold;
	color: #1C75BC;
	padding: 15px 20px 0 20px;
	line-height: 130%;
}
ul#bottom-list li h2.b {
	padding-top: 35px;
}
ul#bottom-list li h2 span {
	font-family: 'Noto Sans Japanese', sans-serif !important;
	font-weight: normal;
	font-size: 14px;
	display: block;
	letter-spacing: 1px;
	color: rgba(28,117,188,0.7);
}
ul#bottom-list p {
	font-size: 14px;
	padding: 0 50px 20px 20px;
}
ul#bottom-list li a:hover {
	background: #1C75BC;
}
ul#bottom-list li a:hover h2, ul#bottom-list li a:hover h2 span, ul#bottom-list li a:hover p {
	color: #FFF;
}
 @media only screen and (max-width:736px) {
ul#bottom-list {
	padding: 15px;
}
ul#bottom-list li a {
	height: auto;
	margin-bottom: 20px;
}
ul#bottom-list li {
	float: none;
	width: auto;
	margin: 0 0 30px 0;
}
ul#bottom-list li a {
	overflow: hidden;
	clear: both;
}
ul#bottom-list li i {
	background: url(../img/common/pointer2.png) no-repeat;
	background-size: 40px;
	width: 40px;
	height: 40px;
	display: block;
	position: absolute;
	z-index: 999;
}
ul#bottom-list li h2 span {
	font-size: 12px;
}
ul#bottom-list li div.pic {
	float: left;
	width: 30%;
	box-sizing: border-box;
	padding: 10px 0 5px 10px;
}
ul#bottom-list li div.pic img {
}
ul#bottom-list li div.text {
	float: right;
	width: 70%;
}
ul#bottom-list li h2 {
	font-size: 24px;
	letter-spacing: -1px;
	line-height: 100%;
}
ul#bottom-list p {
	display: none;
	font-size: 13px;
	padding-right: 40px;
}
ul#bottom-list li h2.b {
	padding-top: 15px;
}
}
footer {
	background: url(../img/common/bk-foot.png) center top #0D2F6E;
	overflow: hidden;
	clear: both;
}
#footer {
	max-width: 1024px;
	margin: 0 auto;
	padding: 50px 0;
	overflow: hidden;
	clear: both;
}
#footer ul li {
	float: left;
	width: 30%;
	margin-right: 5%;
	color: #FFF;
}
#footer ul li:last-child {
	margin-right: 0;
}
#footer ul li a {
	color: #FFF;
}
#footer ul li h3 {
	font-size: 15px;
	margin: 10px 0;
}
#footer ul li p {
	font-size: 13px;
	margin-bottom: 5px;
}
#footer ul li p .en {
	font-size: 15px;
}
#footer ul li p:before {
	content: "＞";
	color: #FFF;
	font-size: 10px;
	margin: 0 7px 0 0;
}
#footer ul li h3 a, #footer ul li p a {
	transition: all 0.3s ease-in-out;
}
#footer ul li h3 a:hover, #footer ul li p a:hover {
	opacity: 0.7;
}
@media only screen and (max-width:736px) {
#footer {
	padding: 0;
}
#footer ul li {
	clear: both;
	float: none;
	width: auto;
	margin: 0;
}
#footer ul li:first-child h3:first-child {
	display: none;
}
#footer ul li h3 {
	margin: 0;
}
#footer ul li a {
	border-bottom: 1px solid rgba(255,255,255,0.3);
	display: block;
	padding: 10px 15px 10px 15px;
	font-size: 13px;
	background: url(../img/common/pointer-foot.png) no-repeat 95% 50%;
	background-size: 5px;
}
#footer ul li:last-child a {
	border-bottom: none;
}
#footer ul li p {
	display: none !important;
	margin-bottom: 0;
}
}
#footer2 {
	background: #0D2F6E;
	padding: 19px 0;
	overflow: hidden;
	clear: both;
	margin: 0;
}
.footer2-inside {
	max-width: 1200px;
	margin: 0 auto;
}
#footer2 ul {
	float: left;
}
#footer2 ul li {
	float: left;
}
#footer2 ul li a {
	color: #FFF;
	border-right: 1px solid #FFF;
	padding: 0 10px;
	display: block;
	font-size: 12px;
	transition: all 0.3s ease-in-out;
}
#footer2 ul li:last-child a {
	border: none;
}
#footer2 ul li a:hover {
	opacity: 0.7;
}
#footer2 p {
	float: right;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: rgba(255,255,255,0.5);
}
#pagetop {
	position: fixed;
	right: 0;
	bottom: -5px;
	z-index: 999999999;
}
@media only screen and (max-width:736px) {
#pagetop {
	display: none !important;
}
#footer2 ul li:first-child a {
	display: block;
}
#footer2 {
	padding: 0;
}
#footer2 ul {
	float: none;
}
#footer2 ul li {
	float: none;
}
#footer2 ul li a {
	float: left;
	width: 50%;
	box-sizing: border-box;
	color: #FFF;
	border-right: none;
	padding: 7px 15px;
	display: block;
	font-size: 11px;
	transition: all 0.3s ease-in-out;
}
#footer2 ul li:first-child a, #footer2 ul li:nth-child(2) a {
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
#footer2 ul li:first-child a, #footer2 ul li:nth-child(3) a, #footer2 ul li:nth-child(5) a {
	border-right: 1px solid rgba(255,255,255,0.2);
}
#footer2 p {
	float: none;
	text-align: center;
	font-size: 10px;
	padding: 15px 0;
	border-top: 1px solid rgba(255,255,255,0.2);
	overflow: hidden;
	clear: both
}
}
